Subject: Re: Problem porting linux 2.6 on IBM405EP based boards

From: Scott Wood <[email-masked]>
Date: Wed, 13 Dec 2006 12:34:59 -0600

Vijay Sampath wrote:
> After this, the code started executing start_kernel, but stopped
> shortly thereafter (snippet B). After this every time I press a key,
> the following line gets printed:
> 
> $T0740:30300a00;01:c0621fb0;#45
> 
> Its possible that I have something configured wrong, but
> any guidance on what that message could possibly mean would be
> appreciated.

That looks like output from a GDB stub.  You may want to try turning off 
GDB support in your kernel in order to (probably) get an oops message 
instead (you may need to do something special to hook printk up to the 
early debug console).  Alternately, you could try attaching to it with GDB.

-Scott